/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

body.page-id-13 .wpb_content_element {
	margin-bottom: 10px !important;
}

body.page-id-13 .wpb_text_column {
	margin: 15px 0 10px 0 !important;
}

.row-dynamic-el .media .type_image.alignment_left:hover,
.row-dynamic-el .media .type_image.alignment_left:active {
	opacity: 0.6 !important;
}

body.home .codeless_gallery_carousel .info {
	display: none;
}

body.home .latest_blog .no_carousel .blog-item {
	min-height: 220px;
}

.wpb_wrapper hr,
#content hr {
	clear: both;
}

@media (max-width: 479px) {
    .header_11 #logo {
    	margin-left: auto !important;
    	margin-right: auto !important;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .header_11 #logo {
    	margin-left: 55px !important;
    	margin-right: auto !important;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .header_11 #logo {
    	margin-left: 0 !important;
    }
}

@media (min-width: 981px) and (max-width: 1159px) {
	
	nav .menu > li > a, nav .menu > li.hasSubMenu:after, header#header .header_tools .vert_mid > a:not(#trigger-overlay), header#header .header_tools .cart .cart_icon {
		font-size: 12px !important;
	}
	
	nav .menu > li {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	
	.header_11 #logo {
		margin-left: 30px !important;
		margin-right: 30px !important;
	}
}

@media (min-width: 1101px) {
.container {
    max-width: 1100px !important;   
}
}

@media (max-width: 1023px) {
    .breadcrumbss {
        display: none;
    }
}

@media (min-width: 1023px) and (max-width: 1160px) {
    .header_page.normal h1 {
        font-size: 16px !important;
    }
    
    .breadcrumbss .page_parents li a,
    .breadcrumbss .page_parents li {
        font-size: 10px !important;
    }
}

@media (max-width: 767px) {

#content {
	margin-top: 30px;
}

.woocommerce-page.columns-6 ul.products li.product, .woocommerce.columns-6 ul.products li.product {
	width: 100% !important;
}

footer#footer .inner .row-fluid.ff .span12:first-child:last-child .footer_social_icons {
	left: 70% !important;
}

.header_page, .header_page {
        min-height: 80px;
    }
    
    .header_page h1 {
        font-size: 15px;
        line-height: 22px !important;
        padding-top: 20px !important;
    }

}

nav .codeless_custom_menu_mega_menu ul>li h6, .menu-small ul.menu .codeless_custom_menu_mega_menu h6, .menu-small ul.menu > li > a {
    color: #222 !important;
}

.services_media.style_2 h5 {
    z-index: 1000;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    border: 1px solid #e1e1e1;
    margin-bottom: 15px !important;
}

.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img {
    border: 1px solid #e1e1e1;
}

hr {
    height: 1px;
    background-color: #e1e1e1;
    border: 0 none;
}

#copyright .copyright_text p {
    font-size: 13px;
}

.wpb_text_column ul {
    padding-left: 20px;
}

.wpb_text_column ul li {
    padding-left: 0;
    text-indent: -5px;
}

/* Daosa Section edits */

.page-id-866 #logo img.dark,
.parent-pageid-866 #logo img.dark,
.parent-pageid-938 #logo img.dark {
	display: none;
    visibility: visible;
}

.page-id-866 #logo img.light,
.parent-pageid-866 #logo img.light,
.parent-pageid-938 #logo img.light {
	display: block;
    visibility: visible;
}

.page-id-866 .header_11 nav li.current-menu-item > a,
.parent-pageid-866 .header_11 nav li.current-menu-item > a,
.parent-pageid-938 .header_11 nav li.current-menu-item > a,
.parent-pageid-866 .header_11 nav li.current-menu-parent > a,
.parent-pageid-938 .header_11 nav li.current-menu-parent > a,
.parent-pageid-866 nav .menu li ul.sub-menu li a:hover,
.parent-pageid-938 nav .menu li ul.sub-menu li a:hover,
.parent-pageid-866 nav .menu li ul.sub-menu li a:active,
.parent-pageid-938 nav .menu li ul.sub-menu li a:active,
.page-id-866 nav .menu li ul.sub-menu li a:hover,
.page-id-866 nav .menu li ul.sub-menu li a:active,
.page-id-866 h2,
.parent-pageid-866 h2,
.parent-pageid-938 h2,
.page-id-866 h3,
.parent-pageid-866 h3,
.parent-pageid-938 h3,
.page-id-866 h4,
.parent-pageid-866 h4,
.parent-pageid-938 h4,
.page-id-866 aside .widget-title,
.parent-pageid-866 aside .widget-title,
.parent-pageid-938 aside .widget-title,
footer#footer p a {
	color: #243e8b;
}

.page-id-866 p a,
.parent-pageid-866 p a,
.parent-pageid-938 p a {
	color: #243e8b !important;
}

.page-id-866 .services_media.style_2 h5,
.parent-pageid-866 .services_media.style_2 h5,
.parent-pageid-938 .services_media.style_2 h5 {
	background: #ae9a63;
}

table {
    width: 100%;
}

th {
    background-color: #eeeeee;
}

th, td {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 5px 2px;
}

.page-id-866 .codeless_slider_wrapper {
	background-color: #eeeeee;
}

.page-id-866 .swiper-wrapper {
	background-image: url(http:http://www.terroir-selections.com.au/wp-content/uploads/2015/11/slider-daosa-bg.jpg);
	background-colour: #ffffff;
}

.page-id-866 .swiper-slide {
	background-color: transparent !important;	
}
